tutorial introduction

This tutorial coaches you on the most important features of MUSICMATCH Jukebox such as how to listen to digital music, create digital music files, burn CDs, and how to manage your music collection.

Play

How to Play my music files and CDs

How to Play Online Music

Create

How to Create music files like MP3 and WAV

How to Create music, MP3, and data CDs

How to Create, save and open Playlists

How to Create CD jewel case inserts and labels

Manage

How to Add music files to My Library

How to Copy music to a portable player

How to Add artist and track info (Tags) to tracks

Customize

Change the look of MUSICMATCH Jukebox

Change the sound of MUSICMATCH Jukebox


How to play music files

Drag and Drop music files.

From anywhere on your computer or My Library, drag and drop MP3, mp3PRO, WAV or WMA files into the Playlist window. Music files will begin to play right away.

From My Library

Double-click a track in My Library, it will be added to the playlist. You can also select one or more tracks, and then drag and drop them into the Playlist window.

  • Tracks added to the Playlist will play in the order which they are added.

Learn how to Save playlists.

  1. Insert an audio CD into your computer's CD-ROM drive, and then close the drive.

  2. Click CD in the Music Center, your CD will begin to Play.

Learn how to create music CDs

how to play music files and CDs

MUSICMATCH Jukebox plays MP3, mp3PRO, WAV and WMA audio files, as well as music CDs on your computer.

  • Play your entire My Library by right-clicking in My Library and choosing Play My Library

What would you like to learn?

How to play music files

How to play music CDs

home


how to play Online Music

play Online Music

MUSICMATCH MX plays the music you want to hear! Select the artist(s) of your choosing from the world's best catalog of major-label artists. Custom Playlists - Powerful Music Discovery - Unlimited Skipping - CD-Quality - No Ads.

Click Online Music in the Music Center to try MUSICMATCH MX.

To subscribe and get access to all features, see our website.


create CDs

Drag and Drop

  1. Insert a blank piece of CD media into your computer's CD-R drive

  2. Click Files [image] CD in the Music Center.

    Click Current Playlist to create a CD from tracks in the Playlist window, or click My Library to create a CD from highlighted Library tracks.

  3. Audio CDs will be created by default. To create an MP3 CD, click the MP3 CD button

  4. Drag and drop MP3 or WAV files from anywhere on your computer or My Library, into the Burner Plus window.

  5. Once you've added the files to burn to CD, click the Burn [image] button at the top of the Burner Plus window.

Your CD will be created and, eject once complete.

  1. Insert a blank piece of CD media into your computer's CD-R drive.

  2. Open the Burner Plus window by clicking the Burn [image] button on the Playlist window.

  3. Click the Data CD button

  4. Drag and drop any file type from your computer into the Burner Plus window.

  5. Click the Burn [image] button on top of the Burner Plus window.

Your CD will be created and, eject once complete.

create CDs

MUSICMATCH Jukebox will create:

  • Audio CDs - that play in most standard CD players

  • MP3 CDs - that play on your computer with MUSICMATCH Jukebox installed, and other consumer electronics that recognize the MP3 format.

  • Data CDs - to store documents, photos, movies, etc.

What would you like to learn?

How to create audio or MP3 CDs

How to create Data CDs

home


Create Music Files

  1. Place a retail music CD into your CD-ROM drive, and then close the drive.

  2. In the Music Center under Copy, click CD [image] Files to open the Recorder.

    (MUSICMATCH will make an Internet connection to identify the CD, and then add track and artist information to each track).

    (By default MUSICMATCH will select all tracks to record to MP3. You can unselect tracks you don't want recorded to MP3).

  3. Click the Start [image] button on the Recorder. New MP3 files will be added to My Library for you.

  1. Go the menu Options>Settings, and then click the Recorder tab.

  2. Under Recording Quality adjust the Recording format by clicking the drop-down menu and choosing the format you'd like. You may also change the recording quality if needed.

  3. Click OK to save the new settings.

  4. Place a retail music CD into your CD-ROM drive, then close the drive.

  5. In the Music Center under Copy, click CD [image] Files to open the Recorder

    MUSICMATCH will make an Internet connection to identify the CD, and add track and artist information to your tracks.

    By default MUSICMATCH will select all tracks to record. You can unselect tracks you don't want recorded to file.

  6. Click the Start [image] button on the Recorder. New files will be added to My Library for you.

  1. Go the menu Options>Settings, then click the Recorder tab.

  2. Under Recording Quality adjust recording quality according to the recording format selected. WAV files will have no adjustments available.

  3. Click OK to save the new settings. (See "How to create MP3 files" to finish recording).

create music files

MUSICMATCH Jukebox creates MP3, mp3PRO, WAV and WMA files from your retail audio CDs.

  • Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound

What would you like to learn?

How to create MP3 files

How to create mp3PRO, WAV and WMA files

How to change file quality settings


creating saving and opening playlists

There are several ways to create a Playlist:

  • Drag and drop tracks from anywhere on your computer, or My Library, into the Playlist window.

  • Click the Open button, and then the My Computer button to browse for tracks to add.

You may add as many MP3, mp3PRO, WAV, WMA, or music streams as you'd like.

Files will play in the order they are added.

Once files are added to a playlist, click the Save button to name and save the playlist for future use.

Open a saved playlist by clicking the Open button on the Playlist window, and then the Playlist button. Saved playlists will be listed. Click the playlist you'd like to play or edit, and then click the Play button.

playlists - creating, saving, and opening

Create a Playlist to play music files in MUSICMATCH Jukebox. Once you create a Playlist, you can save it for later use. Playlists can contain any music you like such as an entire album, or individual tracks from different albums that you'd like to group together.

What would you like to learn?

How to create a Playlist

How to save and open Playlists

home


print jewel case inserts and labels

Print jewel case inserts and CD labels using MUSICMATCH Jukebox Plus, or use the MUSICMATCH CD Labeler Kit for even more creative options.

This tutorial is for MUSICMATCH Jukebox Plus printing. For additional printing creativity, check out the MUSICMATCH CD Labeler Kit.

  1. Open a saved playlist or create a playlist with the tracks you'd like on your printed label.

    (You may also drag and drop files into the Burner Plus window and proceed to step 3).

  2. Click on the Burn [image] button on the Playlist window.

  3. Click the Print [image] button.

  4. Once the Layout and Layout Settings are set, click Print Preview to view the results, and then click Print.


add music files to My Library

Adding music files to My Library helps you to find, view and manage your music collection.

  1. Open MUSICMATCH Jukebox and then click Add Files in the Music Center.

  2. Browse to the folder where you keep music files and click the folder. Tracks in that folder will be displayed to the right.

  3. Click Select All to add all tracks to My Library, or highlight individual tracks.

  4. Click the Add button.


add artist and track info (Tags) to tracks

When playing an MP3 audio file, Tags are the Artist Name, Track Name, and CD cover art displayed in the Player window (Figure 1).

Tags are part of the MP3 file and can be changed to reflect the exact information you'd like displayed for artist, track, and much more.

See a complete list of tags and their meaning.

  1. Highlight a song in the Music Library

  2. Click View/Edit Tags in the Music Center.

  3. Fill in each field under the General tab to complete the basic Tags that are displayed (Figure 1). You may also click the Lyrics, Notes, Bios and More tabs to add additional Tags.

Figure 1

  3. Click the OK button when complete.

add artist and track info (Tags) to tracks

Tags tell you about your music, help you find, sort, and organize music, and help you take advantage of other MUSICMATCH features like Auto DJ.

What would you like to learn?

What are Tags exactly?

How to add Tags to your tracks

home


copy music to a portable device

MUSICMATCH Jukebox supports many of today's popular portable devices using the Portable Device Manager (PDM).

  1. Attach the portable device to your computer according to the device manufacture's instructions.

  2. Click Files [image] Portable in the Music Center.

    Click Current Playlist to send the tracks in the Playlist window to the portable device, or click My Library to send highlighted Library tracks to the portable device.

    The Portable Device Manager (PDM) will open.

    (Though some players will be recognized immediately by the PDM, you may have to download the appropriate plug-in for your device. If needed, click here to download and install the correct plug-in).

    (When your device is attached and the correct plug-in is installed, the device will appear in the PDM window under Attached Portable Devices).

  3. Now you may drag-and-drop supported music files into the PDM window. Files will download to the device and be listed in the PDM.

    (The PDM will monitor the amount of space available on your portable device so you know how many files you can download to it)

  4. Click the Eject button to complete.


change the look of MUSICMATCH Jukebox

Go to the View menu and select Change Skin.

Select the new skin to use and click OK (Click Apply to view the skin before clicking OK).

Go to the View menu and select Download Skins.

From the expansion window, browse and choose the skin you'd like to download.

To the right of the skin, choose Download>English to download the skin.

The skin will be download, applied, and added to the Change Skins list.

MUSICMATCH Wallpaper relies on your tracks being Tagged with CD cover art. Tags are the information you see (Artist Name, Track Name, CD cover art etc.) as you play a track, such as.

  1. Go to the menu Options and select Settings.

  2. Go to the Display tab, and under MUSICMATCH Wallpaper check the box next to Use album art as wallpaper.

  3. Choose either Tile or Center as the display method for your wallpaper.

  4. Click OK. The next time you play a track that is Tagged with CD cover art it will be displayed on your Windows Desktop.

  1. Select the View menu, and then select Visualizations>Chooser.

  2. Under Select Visualization, choose MUSICMATCH SlideShow Visualization, and then click Configure.

  3. Under Picture Directory, choose a folder where you keep photographs.

  4. Next choose a Picture Interval, which is the amount of time each picture will display on the screen before transitioning to the next.

  5. Now choose Picture Transitions and Animations. There are many to choose from so you should experiment to find the one you like best.

  6. Next choose your monitors resolution for Full Screen SlideShows. Full Screen Resolution will only apply if you have a check next to Cover entire screen (with cropping).

  7. Click OK to complete.

  8. Start a track and your SlideShow will begin.

change the look of MUSICMATCH Jukebox

Skins - Change skins for a new look and feel while listening to your favorite music.

MUSICMATCH Wallpaper - Synchronize your desktop's Wallpaper to match the music you're listening too.

MUSICMATCH Slideshow - View your personal photographs while you listen to your favorite music, complete with a variety of special effects and transitions.

What would you like to learn?

How to change skins

How to download new skins

How to synchronize desktop wallpaper

How to use MUSICMATCH Slideshow


chage the sound of MUSICMATCH Jukebox

  1. In My Library highlight the track(s) to be processed, right-click and select Prepare Tracks for Volume Leveling.

  2. Click OK to confirm preparation. Each track selected will be Volume Leveled.

To turn off Volume Leveling on a track, right-click on the track, select Edit Track Tags, go to the More tab, and click Not Prepared under Volume Leveling.

To install DFX

  1. Open the menu View/Sound Enhancement and choose Select

  2. From the Select DSP screen, click Get New, a browser window will open allowing you to download the plug-in. (Internet connection required).

  3. Go to the DSP plug-in page and select DFX. Click the link.

  4. The plug-in will install for you automatically.

To use DFX

  1. Open the menu View>Sound Enhancement, choose Select, click on DFX in the window, then click OK.

  2. The DFX plug in is now available to use. To view it, go to the menu View/Sound Enhancement then choose Show UI. The DFX interface will open in active mode.

  3. Adjust each setting to suit your listening preferences.

customize the sound of MUSICMATCH Jukebox

Volume Leveling - Creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume, providing smooth, even playback.

DFX - Enhance the sound of your music by bringing more clarity, bass, and volume to every track you play. DFX is an additional plug-in.

What would you like to learn?

How to use Volume Leveling

How to use DFX

home


Purchase

Upgrade to MUSICMATCH Jukebox Plus for additional features like:

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portable devices |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 24X with Plus |  |
Multi-session CD Burning |  |
Super Tagging |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume Leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
MUSICMATCH SlideShow |  |
30-days MUSICMATCH MX for free |  |
Free Online technical support |  |

Obtain MUSICMATCH Jukebox and MX keys:

To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade.

  2. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations

Purchase by Internet

Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for immediate upgrade. We accept Visa, Mastercard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

Purchase By Phone 1-800-347-2566

To Upgrade by Phone, you may call our toll free number from North America. We offer 24 hour order processing by phone and our sales staff will be happy to assist you with upgrading to the Enhanced version of MUSICMATCH Jukebox.

Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

MUSICMATCH

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

tag fields

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

General Tab

More Tab

Lyrics, Notes and Bios Tabs

Back